@charset "utf-8";
/* CSS Document */
#faqOS {width:195px;margin:0px 0px 34px 0px;}
#faqOS .faqOSContainer{width:195px; clear:both;margin:9px 0px 0px 0px;}
#faqOS .faqOSContainer .faqintro{color:#7a7a7a;margin-bottom:8px; line-height:18px; }
#faqOS .faqOSContainer .faqOSGroup{width:195px;min-height:15px; margin:0px 0px 10px 0px;}
#faqOS .faqOSContainer .faqOSGroup .faqOSGroupTitleWrapper{width:195px;height:15px;overflow:hidden;text-overflow:ellipsis;}
#faqOS .faqOSContainer .faqOSGroup .faqOSGroupToggle{ display:inline;float:left;width:20px;height:13px;cursor:pointer; }
#faqOS .faqOSContainer .faqOSGroup .faqOSGroupTitle {display:inline;float:left; height:13px; color:#7a7a7a;width:175px; font-weight:bold;}
#faqOS .faqOSContainer .faqOSGroup .faqOSGroupContentWrapper{ display:none; margin:2px 0px 0px 20px;}

#faqOS .faqOSContainer .faqOSGroup .faqOSGroupContentWrapper .faqOSitem{}
#faqOS .faqOSContainer .faqOSGroup .faqOSGroupContentWrapper .faqOSitem .faqOSTitle{ cursor:pointer;background-image:url(/images/site/list.png); background-repeat:no-repeat; background-position:0px 6px; color:#7a7a7a;}
#faqOS .faqOSContainer .faqOSGroup .faqOSGroupContentWrapper .faqOSitem .faqOSTitle .faqOSTitleContent{padding:0px 0px 0px 10px; magrin:0px;}

